/************************************************************************************
RESET
*************************************************************************************/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ''; content: none; }
ins { background-color: #ff9; color: #000; text-decoration: none; }
mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }
table { border-collapse: collapse; border-spacing: 0; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
input, select { vertical-align: middle; }

body { font:13px/1.231 sans-serif; *font-size:small; } 
select, input, textarea, button { font:99% sans-serif; }
pre, code, kbd, samp { font-family: monospace, sans-serif; }

html { overflow-y: scroll; }
a:hover, a:active { outline: none; }
ul, ol { margin-left: 2em; }
ul span { color:#bf0c2a; margin:0; }
ol { list-style-type: decimal; }
nav ul, nav li { margin: 0; list-style:none; list-style-image: none; }
small { font-size: 85%; }
strong, th { font-weight: bold; }
td { vertical-align: top; }

sub, sup { font-size: 75%; line-height: 0; position: relative; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; padding: 15px; }
textarea { overflow: auto; }
.ie6 legend, .ie7 legend { margin-left: -7px; } 
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }
label, input[type="button"], input[type="submit"], input[type="image"], button { cursor: pointer; }
button, input, select, textarea { margin: 0; }
input:valid, textarea:valid   {  }
input:invalid, textarea:invalid { border-radius: 1px; -moz-box-shadow: 0px 0px 5px red; -webkit-box-shadow: 0px 0px 5px red; box-shadow: 0px 0px 5px red; }
.no-boxshadow input:invalid, .no-boxshadow textarea:invalid { background-color: #f0dddd; }

::-moz-selection{ background: #660000; color:#fff; text-shadow: none; }
::selection { background:#660000; color:#fff; text-shadow: none; }
a:link { -webkit-tap-highlight-color: #660000; }

button {  width: auto; overflow: visible; }
.ie7 img { -ms-interpolation-mode: bicubic; }

a, a:active, a:visited { color: #bf0c2a; text-decoration:none; }
a:hover { color: #8a3e00; }







/*  
Hello, this is the main Conceptual Theme CSS file.
All the important stuff is in here.


TABLE OF CONTENTS:
------------------
0.0 - GENERIC STYLES 
1.0 - HEADER
1.1 - HEADER NAVIGATION
2.0 - SLIDER STYLING
3.0 - PRESENTATION SECTION
4.0 - FEATURES LIST
5.0 - RECENT PROJECTS
6.0 - CONTACT PAGE
7.0 - FOOTER
8.0 - STYLE SWITCHER
9.0 - TOOLS
10.0 - MEDIA QUERIES


-----------------------------------------------------------------------------------*/

/************************************************************************************
0.0 GENERIC STYLES
************************************************************************************/
* { outline:none; }
body {
	font:12px/24px Verdana, Arial, Tahoma, sans-serif;
	background:#000000 url("images/body-bg.jpg") 50% 50%;
	-webkit-background-size: cover;
	background-size: cover;
	background-attachment: fixed;
	text-align:left;
	color:#cccccc;
	height:100%;
	margin-top:10px;
}
#pagewrap {
	margin:0 auto;
	width:960px;
}
h1 {
	margin:30px 0;
	font-family:Verdana,Arial,sans-serif;
	font-size: 28px;
	color:#FFD1BD;
}

h2, h3 {
	margin:30px 0;
	font-family:Verdana,Arial,sans-serif;
	font-size: 18px;
	color:#FFD1BD;
}

h4 {
	margin:0;
	font-family:Verdana,Arial,sans-serif;
	font-size: 14px;
	color:#fff;
}
h1, h2, h3, h4 {
	font-weight:normal;	
}
em { font-weight:bold; }
.col {
	width:288px;
	margin-right:40px;
	float:left;
	padding-left:2px;
}
.col:nth-child(3n) {
	margin-right:0;
}
.divider {
	width:100%;
	border-top:1px solid #161616;
	border-bottom:1px solid #454545;
	height:0;
}


/************************************************************************************
1.0 HEADER
************************************************************************************/
#logo h1 {
	text-indent:-9999px;
}
#logo h1 a {
	display:block;
	margin-bottom:40px;
	float:left;
}
#logo h1 a img {
	display: block;
}
.obtuse {
	width:411px;
	min-height:30px;
	padding:5px 0;
	margin:0;
	background:#ffffff url(images/notweet.jpg) center center no-repeat;
	border:1px solid #4C2E23;
	-webkit-border-radius:7px;
	-moz-border-radius:7px;
	border-radius:7px;
	color:#9ddc00;
	line-height:normal;
	float:right;
	text-align:right;
}


.obtuse .twitterFeed {
	width:411px;
	overflow:hidden;
	position:relative;
	background:#ffffff url(images/tweet.jpg) left bottom no-repeat;
}

.obtuse .twitterContainer {
	position:relative;
	top:0; left:0;
	font-size:10px;
	padding:5px 10px 5px 30px;
	color:#000;
}

.obtuse .twitterContainer #timeFormat {
	font-size:9px;
	color:#c20012;
}

.obtuse .tweet {
	width:401px;
	display:inline-block;
	float:left;
	padding:5px;
	color:#4C2E23;
}

.obtuse .tweet a, .obtuse .tweet a:visited {
	color:#c30310;
}

.obtuse .tweet a:active, .obtuse .tweet a:hover {
	text-decoration:underline;
}

.obtuse .tweet span {
	font-size:9px;
	color:#c30310;
	margin-top:10px;
	display:block;
}

.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
	display:none;
}

.sliderWindow {
	width:960px;
	height:400px;
	margin-bottom: 40px;
}

.sliderFeed {
	width:960px;
	height:400px;
	overflow:hidden;
	position:relative;
	display:inline-block;
}

.sliderContainer {
	position:absolute;
	top:0; left:0;
}

.slider {
	width:960px;
	height:400px;
	display:inline-block;
	float:left;
}

#sliderCorner {
	position:absolute;
	z-index:1000;
	margin-top:360px;
	background:url(images/sliderCorner.png) no-repeat;
	width:40px;
	height:40px;
}

.left { float:left; }
.right { float:right; }


/************************************************************************************
1.1 HEADER NAVIGATION
************************************************************************************/
#nav {
	float:left;
	margin-top:0px;
	margin-bottom:0px;
	background:#c30310;
	border-left:1px solid #96040d;
	border-top:1px solid #96040d;
	border-right:1px solid #96040d;
	border-top-left-radius: 7px;
	-webkit-border-top-left-radius: 7px;
	-moz-border-radius-topleft: 7px;
	border-top-right-radius: 7px;
	-webkit-border-top-right-radius: 7px;
	-moz-border-radius-topright: 7px;
	width:958px;
}
#nav ul {
	list-style-type:none;
	padding:0;
	margin:0;

}
#nav ul li {
	float:left;
	display:block;
	border-left:1px solid #96040d;
	border-right:1px solid #eb0818;
}
#nav ul li:first-child {
	border-left: none;
}
#nav ul li:first-child a {
	border-top-left-radius: 7px;
	-webkit-border-top-left-radius: 7px;
	-moz-border-radius-topleft: 7px;
}
#nav ul li.sound {
	float:right;
	padding:0;
	margin:2px 4px 0 0;
	line-height:14px;
	border:none;
}
#nav li a,
#nav li a:visited {
	text-decoration:none;
	color:#FFD1BD;
	font-family:Verdana,Arial,sans-serif;
	font-size:14px;
	padding:0 15px;
	text-shadow:-1px -1px 0 #96040d;
	display:block;
}
#nav li a.selected {
	color:#96040d;
	background:#FFD1BD;
	text-shadow:none;
}

#nav li a:hover {
	color:#FFD1BD;
	background:#eb0818;
	text-shadow:none;
}
#nav li a.first {
	-webkit-border-top-left-radius: 6px;
	-moz-border-radius-topleft: 6px;
	border-top-left-radius: 6px;
}


/************************************************************************************
2.0 SLIDER STYLING
************************************************************************************/
/* The main rotator div */
#slider-wrap {
	position:relative;
	width:100%;
	height:318px;
	margin:70px 0 42px 0;
}
.rotator {
	background-color:#1c1c1c;
	width:950px;
	height:318px;
	margin:0 auto;
	position:absolute;
	font-family:'Myriad Pro',Arial,Helvetica,sans-serif;
	color:#fff;
	text-transform:uppercase;
	letter-spacing:-1px;
	border:1px solid #000;
	overflow:hidden;
	opacity:.4;
	-moz-box-shadow:0 0 1px #fff inset;
	-webkit-box-shadow:0 0 1px #fff inset;
	box-shadow:0 0 1px #fff inset;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	z-index:-2;
}
div.back-side {
	position:absolute;
	left:13px;
	top:1px;
	margin:0;
	padding-top:30px;
	width:60px;
	height:289px;
	background:rgba(255,255,255,.3);
	z-index:-3;
}
#rotmenu {
	position:absolute;
	left:25px;
	top:-17px;
	margin:0;
	padding-top:30px;
	width:249px;
	height:326px; /*356-30*/
	background:transparent url("images/slider-nav-bg.png") 0 0;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
}
#left-top,
#left-bottom {
	position:absolute;
	width:16px;
	height:19px;
	z-index:-4;
}
#left-top {
	top:-18px;
	left:13px;
}
#left-bottom {
	top:320px;
	left:13px;
}
#rotmenu li {
	display:block;
	float:right;
	clear:both;
	width:247px;
	border-bottom:1px solid #d3d3d3;
	border-top:1px solid #ffffff;
	border-left:1px solid #ffffff;
	border-right:1px solid #c4c4c4;
	position:relative;
}
#rotmenu li:first-child { border-top:none; }
#rotmenu li:last-child { border-bottom:none; }

/* adding right arrow */
#rotmenu li.act:after {
	position:absolute;
	content:"";
	width:42px;
	height:64px;
	background:url("images/r-arrow.png") no-repeat;
	bottom:1px;
	right:-42px;
}

/* The link elements */
#rotmenu li a {
	display:block;
	width:247px;
	height:70px;
	float:left;
	clear:both;
	text-align:left;
	text-decoration:none;
	line-height:70px;
	margin:1px 0px 1px 0px;
	padding-left:60px;
	color:#444;
	font-size:14px;
	background:transparent url("images/bullet.png") no-repeat 20px 50%;
	outline:none;
}
#rotmenu li a:hover {
	text-shadow:0 0 3px #fff;
}

/* The content elements */
#rot1 { 
	position:relative;
	width:950px;
	height:318px;
	top:-4px;
	overflow:hidden;
	z-index:-1;
}
#rot1 img.bg {
	position:absolute;
	top:50%;
	right:0;
	margin-top:-139px;
	margin-right:20px;
	border:1px solid #000;
	width:648px;
	height:278px;
}
#rot1 .description {
	width:608px; /* img.bg - padding*2 */
	height:20px;
	position:absolute;
	bottom:19px;
	right:21px;
	padding:20px;
	background-color:#222;
	opacity:.9;
	border-top:1px solid #000;
}
#rot1 .description p {
	text-shadow:-1px 1px 1px #000;
	text-transform:none;
	letter-spacing:normal;
	line-height:20px;
	text-align:right;
	font-size:14px;
}
#rot1 .description span {
	color:#9ddc00;
	font-weight:bold;
}


/************************************************************************************
3.0 PRESENTATION SECTION
************************************************************************************/
#presentation {
	/*    padding-bottom:20px;*/
	margin-bottom:40px;
}
.present-info {
	float:left;
	width:960px;
}
#presentation .full-width {
	margin-bottom:-64px;
}
.present-info.full-width {
	width:100%;
	float:none;
}
.present-info h2 {
	margin-bottom:12px;
}
.present-info p {
	text-align:justify;
	padding-bottom:17px;
}
#presentation .sidebar {
	float:right;
	width:300px;
}
.sidebar h2 {
	margin-bottom:8px;
}
#presentation blockquote {
	width:320px;
	padding:0;
	float:right;
	margin:0 -10px 0 30px;
}
#presentation blockquote h3.title {
	font-family:Verdana,Arial,sans-serif;
	font-size:18px;
	margin:15px 0;
}
#presentation blockquote cite {
	font-weight:bold;
}


/************************************************************************************
4.0 FEATURES LIST
************************************************************************************/
#features {
	margin:45px 0 0;
	overflow:hidden;
	clear:both;
}
#features li {
	margin-bottom:35px;
}
#features .col img {
	float:left;
	margin:16px 14px 0 0;
}
#features .col p {
	margin-bottom:14px;
}


/************************************************************************************
5.0 RECENT PROJECTS
************************************************************************************/
#recent-projects {
	clear:both;
	overflow:hidden;
	margin-bottom:48px;
	padding-top:40px;
}
#recent-projects ul {
	margin:0;
	padding:0;
	list-style:none;
}
#recent-projects ul img {
	border:8px solid #1d1d1d;
	-webkit-box-shadow:0 0 0 1px #393939;
	-moz-box-shadow:0 0 0 1px #393939;
	box-shadow:0 0 0 1px #393939;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
	opacity:.4;
	-webkit-transition:opacity .6s ease-in-out;
	-moz-transition:opacity .6s ease-in-out;
	-ms-transition:opacity .6s ease-in-out;
	-o-transition:opacity .6s ease-in-out;
	transition:opacity .6s ease-in-out;
}
#recent-projects img:hover {
	opacity:1;
}
#recent-projects li {
	margin-bottom:35px;
}
#recent-projects li h4 {
	font-size:14px;
	color:#fff;
}
#recent-projects li p {
	color:#808080;
	line-height:18px;
}


/************************************************************************************
6.0 CONTACT PAGE
*************************************************************************************/
/* Blockquote Box */
#contact-form blockquote {
	width:300px;
	background:url("images/contactbox-bg.png") no-repeat;
	padding:0 5px 0 20px;
	float:right;
	position:relative;
	top:34px;
	right:-60px;
}
#contact-form blockquote p {
	width:255px;
	font-size:12px;
}
#contact-form blockquote h3 {
	color:#444;
	font-family:Verdana,Arial,sans-serif;
	font-size:18px;
	margin:15px 0 5px;
}

/* Contact Form */
#contact-form form {
	margin-bottom:35px;
	float:left;
	width:612px;
	padding-right:10px;
	position:relative;
	right:-15px;
	left:7px;
	top:34px;
}
#contact-form label {
	float:left; 
	clear:left;
	margin:12px 0 30px 0;
	width:95px;
	text-align:left;
	font-size:12px;
	color:#929292;
}
#contact-form input,
#contact-form textarea {
	font-family:sans-serif;
	font-size:12px;
	color:#f2f2f2;
	text-shadow:0px -1px 0px #334f71;
	float:right;
	clear:right;
	border:none;
	outline:none;
	overflow:auto;
	resize:none;
	width:470px;
	margin:0 0 30px 0;
	background:#232323;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	-moz-box-shadow:0px 0px 6px #202020 inset, 2px 2px 0 #373737;
	-webkit-box-shadow:0px 0px 6px #202020 inset, 2px 2px 0 #373737;
	box-shadow:0px 0px 6px #202020 inset, 2px 2px 0 #373737;
}
#contact-form input {
	height:37px;
	padding:5px 20px 0px 20px;
}
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
	color:#676767;
	text-shadow:0px -1px 0px #38506b;
}
input:-moz-placeholder,
textarea:-moz-placeholder {
	color:#474747;
	text-shadow:0px -1px 0px #38506b;
}
#contact-form textarea {
	height:295px;
	padding:12px 20px 0px 20px;
}	
#contact-form input:focus,
#contact-form textarea:focus {
	background:#3c3c3c;
	outline:none;
	-moz-box-shadow:0px 0px 6px #000 inset;
	-webkit-box-shadow:0px 0px 6px #000 inset;
	box-shadow:0px 0px 6px #000 inset;
}
#contact-form input[type=submit] {
	float:right;
	border:none;
	outline:none;
	height:35px;
	width:94px;
	text-indent:-99999px;
	background:url("images/send-sprite.png") 0 top;
	-moz-transition: background .5s ease;
	-webkit-transition: background .5s ease;
	-ms-transition: background .5s ease;
	-o-transition: background .5s ease;
	transition: background .5s ease;
}
#contact-form input[type=submit]:hover {
	background-position:0 bottom;
}
#contact-form input[type=submit]:active {
	position:relative;
	bottom:-1px;
	right:-1px;
}


/************************************************************************************
7.0 FOOTER
************************************************************************************/
#footer {
	background:#FFFFFF;
	-webkit-border-radius:7px;
	-moz-border-radius:7px;
	border-radius:7px;
	overflow:hidden;
	padding:17px;
	margin-bottom:75px;
	margin-top:25px;
}
#footer p {
	color:#000;
	font-size:11px;
	float:right;
	width:70%;
}
#footer p.copy {
	float:left;
	width:30%;
}

.transposh-section {
	width: 200px;
}

.transposh-section li {
	list-style: none;
}

.transposh-section h2,
#tr_credit {
	display: none;
}

/************************************************************************************
9.0 TOOLS
************************************************************************************/
.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
.hidden { display: none; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }


/************************************************************************************
10.0 Buttons
************************************************************************************/
.button {
	border-top: 1px solid #eb0818;
	background: #c30310;
	background: -webkit-gradient(linear, left top, left bottom, from(#c30310), to(#c30310));
	background: -moz-linear-gradient(top, #c30310, #c30310);
	padding: 4.5px 9px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
	-moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
	box-shadow: rgba(0,0,0,1) 0 1px 0;
	text-shadow: rgba(0,0,0,.4) 0 1px 0;
	color: FFD1BD;
	font-size: 26px;
	text-decoration: none;
	vertical-align: middle;
	width:292px;
	height:35px;
	line-height:32px;
	text-align:center;
	display:block;
}
.button:hover {
	border-top-color: #eb0818;
	background: #eb0818;
	color: #FFD1BD;
	text-shadow:none;
}
.button:active {
	border-top-color: #690000;
	background: #690000;
}
.bookButton {
	position:absolute;
	z-index:1000;
	margin:377px 0 0 650px;
}
.bookButton a {
	color:white;
}










.button2 {
	border-top: 1px solid #eb0818;
	background: #c30310;
	background: -webkit-gradient(linear, left top, left bottom, from(#c30310), to(#c30310));
	background: -moz-linear-gradient(top, #c30310, #c30310);
	padding: 4.5px 9px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
	-moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
	box-shadow: rgba(0,0,0,1) 0 1px 0;
	text-shadow: rgba(0,0,0,.4) 0 1px 0;
	color: white;
	font-size: 14px;
	text-decoration: none;
	vertical-align: middle;
	width:100px;
	height:20px;
	line-height:20px;
	text-align:center;
	display:block;
	margin-top:10px;
}
.button2:hover {
	border-top-color: #eb0818;
	background: #eb0818;
	color: #FFD1BD;
}
.button2:active {
	border-top-color: #690000;
	background: #690000;
}
.whiteLink { color:white; }

#map_canvas { width:960px;  height:400px; margin:0; padding:0; }
#map_canvas * { font-family:Verdana, Geneva, sans-serif; font-size:12px; margin:0; padding:0; line-height:15px; }
#map_canvas h3 { margin:0 0 5px 0; padding:0; font-size:16px; font-weight:bold; color:#444; }
#map_canvas img { margin-left:10px; }





#SocialMedia {
	position:absolute;
	top:122px;
	width:92px;
	height: 24px;
	font-size: 0;
	margin-left: 868px;
}

#SocialMedia .icon {
	width: 24px;
	height: 24px;
	display: inline-block;
	margin-left: 10px;
	background: url(images/social-sprite.png);
}

#SocialMedia .icon-facebook {
	background-position: 0px 0px;
	margin-left: 0;
}

#SocialMedia .icon-facebook:hover {
	background-position: 0px -24px;
}

#SocialMedia .icon-twitter {
	background-position: -24px 0px;
}

#SocialMedia .icon-twitter:hover {
	background-position: -24px -24px;
}

#SocialMedia .icon-gplus {
	background-position: -48px 0px;
}

#SocialMedia .icon-gplus:hover {
	background-position: -48px -24px;
}

.phoneNum {
	float:right;
	font-size:24px;
	font-weight:normal;
	color:#000 !important;
	position:absolute;
	margin:91px 0 0 547px;
	padding-left:34px;
	background:url(images/phoneIcon.png) left center no-repeat;
	width:300px;
}

#presentation span {
	display:block;
	clear:both;
}

.phoneNum {
	float:right;
	font-size:24px;
	font-weight:normal;
	color:#fff !important;
	position:absolute;
	margin:88px 0 0 550px;
	padding-left:34px;
	background:url(images/phoneIcon.png) left center no-repeat;
	width:300px;
}


/************************************************************************************
10.0 MEDIA QUERIES
************************************************************************************/
@media all and (orientation:portrait) {

}

@media all and (orientation:landscape) {

}

@media screen and (max-device-width: 480px) {

	/* html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } */
}

@media print {
	* { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important;
		-ms-filter: none !important; } 
	a, a:visited { color: #444 !important; text-decoration: underline; }
	a[href]:after { content: " (" attr(href) ")"; }
	abbr[title]:after { content: " (" attr(title) ")"; }
	.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  
	pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
	thead { display: table-header-group; }
	tr, img { page-break-inside: avoid; }
	@page { margin: 0.5cm; }
	p, h2, h3 { orphans: 3; widows: 3; }
	h2, h3{ page-break-after: avoid; }
}